.tcl-gallery-card {
  position: relative;
  width: 100%;
  display: inline-block;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
@media (max-width: 1199px) {
  .tcl-gallery-card {
    height: auto !important;
    overflow: hidden;
  }
}
.tcl-gallery-card__images {
  width: 50%;
  position: relative;
  z-index: 2;
}
@media (max-width: 1199px) {
  .tcl-gallery-card__images {
    width: 100%;
    margin-bottom: 100px;
  }
}
.tcl-gallery-card__images .slick-list.draggable {
  overflow: visible;
}
.tcl-gallery-card__content {
  position: absolute;
  width: 100%;
  bottom: 0;
}
@media (max-width: 1199px) {
  .tcl-gallery-card__content {
    position: static;
  }
}
.tcl-gallery-card__content .container {
  position: relative;
}
.tcl-gallery-card__content-wrapper {
  position: relative;
  z-index: 4;
}
@media (max-width: 1199px) {
  .tcl-gallery-card__content-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.tcl-gallery-card__products {
  position: absolute;
  left: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 1199px) {
  .tcl-gallery-card__products {
    display: none;
  }
}
@media (max-width: 1199px) {
  .tcl-gallery-card__products--mobile {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: inherit;
        -ms-transform: inherit;
            transform: inherit;
    padding-bottom: 30px;
    margin-bottom: 30px;
  }
}
@media (max-width: 1199px) {
  .tcl-gallery-card__products--mobile:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0.05)), color-stop(29.68%, rgba(255, 255, 255, 0.8)), color-stop(60.79%, rgba(255, 255, 255, 0.8)), color-stop(91.9%, rgba(255, 255, 255, 0.05)));
    background: -o-linear-gradient(right, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
    background: linear-gradient(270deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
    opacity: 0.3;
    bottom: 0;
  }
}
.tcl-gallery-card__product {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 130%;
  font-weight: 500;
  color: #ffffff;
  margin-bottom: 10px;
  position: relative;
  padding-bottom: 3px;
  opacity: 0.3;
}
@media (max-width: 1199px) {
  .tcl-gallery-card__product {
    font-size: 12px;
    width: 33.3333%;
    margin-bottom: 15px !important;
  }
}
.tcl-gallery-card__product.active {
  opacity: 1;
}
.tcl-gallery-card__product:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 30px;
  height: 3px;
  background-color: #ffffff;
}
.tcl-gallery-card__product:last-child {
  margin-bottom: 0;
}
.tcl-gallery-card__image {
  position: relative;
  height: 0;
  padding-top: 56.25%;
  background-size: cover;
  background-position: center;
}
.tcl-gallery-card__image .tcl-picture img {
  width: auto !important;
  position: absolute;
  top: 0;
  height: 101%;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
.tcl-gallery-card__image-point {
  position: absolute;
  cursor: pointer;
  margin-top: -12.5px;
  margin-left: -12.5px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  z-index: 2;
}
.tcl-gallery-card__image-point-text {
  position: absolute;
  z-index: 59;
  top: calc(100% + 12px);
  max-width: 220px;
  left: 0;
  right: 0;
  margin-left: 42.5px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s ease, visibility 3s ease;
  -o-transition: opacity 0.3s ease, visibility 3s ease;
  transition: opacity 0.3s ease, visibility 3s ease;
}
.tcl-gallery-card__image-point-text.active {
  opacity: 1;
  visibility: visible;
}
.tcl-gallery-card__image-point-text--right {
  margin-left: -17.5px;
}
.tcl-gallery-card__image-point-text--right .tcl-gallery-card__image-point-heading::after {
  left: 0px;
}
.tcl-gallery-card__image-point-text--right .tcl-gallery-card__image-point-heading:before {
  left: calc(100% + 30px);
}
.tcl-gallery-card__image-point-heading {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 130%;
  color: #ffffff;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding-bottom: 4px;
  position: relative;
}
.tcl-gallery-card__image-point-heading::after {
  content: "";
  width: calc(100% + 30px);
  height: 1px;
  background-color: #ffffff;
  position: absolute;
  left: -30px;
  top: 100%;
}
.tcl-gallery-card__image-point-heading:before {
  content: "";
  position: absolute;
  width: 1px;
  height: var(--height-border);
  background-color: #ffffff;
  bottom: -1px;
  left: -30px;
}
.tcl-gallery-card__image-point-subheading {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
  margin-top: 8px;
}
.tcl-gallery-card__preview {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -11px;
  margin-top: 30px;
}
@media (max-width: 1199px) {
  .tcl-gallery-card__preview {
    margin-bottom: 20px;
    margin-top: 0;
    position: relative;
    min-width: 0;
  }
}
@media (max-width: 1199px) {
  .tcl-gallery-card__preview:after {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0.05)), color-stop(29.68%, rgba(255, 255, 255, 0.8)), color-stop(60.79%, rgba(255, 255, 255, 0.8)), color-stop(91.9%, rgba(255, 255, 255, 0.05)));
    background: -o-linear-gradient(right, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
    background: linear-gradient(270deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
    opacity: 0.3;
    top: 0;
  }
}
.tcl-gallery-card__preview-image {
  width: 33%;
  padding: 0 11px;
  margin-top: 22px;
  position: relative;
  cursor: pointer;
}
.tcl-gallery-card__preview-image img {
  width: 100% !important;
  height: auto !important;
  top: 0;
  left: 50%;
  max-width: calc(100% - 22px);
}
.tcl-gallery-card__preview-image::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(17, 17, 17, 0.5);
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.tcl-gallery-card__preview-image.active::after {
  opacity: 1;
}
.tcl-gallery-card__heading {
  position: relative;
  margin-bottom: 50px;
}
@media (max-width: 1199px) {
  .tcl-gallery-card__heading {
    margin-left: 15px;
    margin-bottom: 30px;
  }
}
.tcl-gallery-card__heading h3 {
  font-family: "Montserrat";
  line-height: 120%;
  font-style: normal;
  margin-top: 0;
  letter-spacing: -0.02em;
  font-weight: 600;
  font-size: 25px;
  margin-bottom: 0;
  margin-top: 0;
  color: #ffffff;
}
.tcl-gallery-card__heading::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 80%;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  left: -15px;
  background-color: #ffffff;
}
.tcl-gallery-card__city {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
  margin-top: 7px;
}
.tcl-gallery-card__room-size {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
  margin-bottom: 20px;
}
@media (max-width: 1199px) {
  .tcl-gallery-card__room-size {
    width: 100%;
    margin-left: 15px;
  }
}
.tcl-gallery-card__description {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
}
@media (max-width: 1199px) {
  .tcl-gallery-card__description {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
    margin-left: 15px;
  }
}
.tcl-gallery-card__link {
  margin-top: 35px;
}
@media (max-width: 1199px) {
  .tcl-gallery-card__link {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
    width: 100%;
    margin-top: 20px;
    margin-left: 15px;
  }
}
.tcl-gallery-card__link a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  background-color: #111111;
  text-decoration: none;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 8px 10px 8px 15px;
  border-radius: 2px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 10px 0;
  padding: 8px 45px 8px 15px;
  background: url("../../../images/icon-arrow.svg") no-repeat calc(100% - 10px) center;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  margin: 0 0;
}
.tcl-gallery-card__link a:disabled {
  opacity: 0.5 !important;
}
.tcl-gallery-card__link a:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}
.tcl-gallery-card__link a:not(:disabled):hover {
  background-position: calc(100% + 24px) center;
}
.tcl-gallery-card__link a:hover {
  color: #ffffff;
  background-color: #111111;
}

@media (max-width: 1199px) {
  .tcl-section--light .tcl-gallery-card__products--mobile:before {
    background: -webkit-gradient(linear, right top, left top, from(rgba(17, 17, 17, 0.05)), color-stop(29.68%, rgba(17, 17, 17, 0.8)), color-stop(60.79%, rgba(17, 17, 17, 0.8)), color-stop(91.9%, rgba(17, 17, 17, 0.05)));
    background: -o-linear-gradient(right, rgba(17, 17, 17, 0.05) 0%, rgba(17, 17, 17, 0.8) 29.68%, rgba(17, 17, 17, 0.8) 60.79%, rgba(17, 17, 17, 0.05) 91.9%);
    background: linear-gradient(270deg, rgba(17, 17, 17, 0.05) 0%, rgba(17, 17, 17, 0.8) 29.68%, rgba(17, 17, 17, 0.8) 60.79%, rgba(17, 17, 17, 0.05) 91.9%);
  }
}
.tcl-section--light .tcl-gallery-card__product {
  color: #111111;
}
.tcl-section--light .tcl-gallery-card__product:after {
  background-color: #111111;
}
.tcl-section--light .tcl-gallery-card__image-point-heading {
  color: #111111;
}
.tcl-section--light .tcl-gallery-card__image-point-heading::after {
  background-color: #111111;
}
.tcl-section--light .tcl-gallery-card__image-point-heading:before {
  background-color: #111111;
}
.tcl-section--light .tcl-gallery-card__image-point-subheading {
  color: #111111;
}
@media (max-width: 1199px) {
  .tcl-section--light .tcl-gallery-card__preview:after {
    background: -webkit-gradient(linear, right top, left top, from(rgba(17, 17, 17, 0.05)), color-stop(29.68%, rgba(17, 17, 17, 0.8)), color-stop(60.79%, rgba(17, 17, 17, 0.8)), color-stop(91.9%, rgba(17, 17, 17, 0.05)));
    background: -o-linear-gradient(right, rgba(17, 17, 17, 0.05) 0%, rgba(17, 17, 17, 0.8) 29.68%, rgba(17, 17, 17, 0.8) 60.79%, rgba(17, 17, 17, 0.05) 91.9%);
    background: linear-gradient(270deg, rgba(17, 17, 17, 0.05) 0%, rgba(17, 17, 17, 0.8) 29.68%, rgba(17, 17, 17, 0.8) 60.79%, rgba(17, 17, 17, 0.05) 91.9%);
  }
}
.tcl-section--light .tcl-gallery-card__preview-image::after {
  background-color: rgba(255, 255, 255, 0.5);
}
.tcl-section--light .tcl-gallery-card__heading h3 {
  color: #111111;
}
.tcl-section--light .tcl-gallery-card__heading::after {
  background-color: #111111;
}
.tcl-section--light .tcl-gallery-card__city {
  color: #111111;
}
.tcl-section--light .tcl-gallery-card__room-size {
  color: #111111;
}
.tcl-section--light .tcl-gallery-card__description {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #111111;
}